Subject: Re: [PATCH 1/3] make index-pâck able to complete thin packs

From: Jakub Narebski <[email-masked]>
Date: Thu, 26 Oct 2006 11:56:05 +0200

Junio C Hamano wrote:

> Karl Hasselström <[email-masked]> writes:
> 
>> On 2006-10-26 09:50:48 +0200, Jakub Narebski wrote:
>>
>>> That said, git-am should understand QP with coding in mail headers.
>>
>> I really hope it does, since I just patched StGIT to generate such
>> headers. (Out of pure vanity -- I don't want my name mangled!)
> 
> Sorry for an earlier hiccup.

That said, I don't think that Nicolas Pitre wanted to have "index-pâck"
in subject instead of "index-pack".
-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git